@import url(list.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {
@charset "gb2312";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;border:0 none;outline:0;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0 none}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
strong{font-weight:800}
ol,ul,li{list-style:none outside none;}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a{color: #444;text-decoration:none;font-size: 14px;}
a:hover{ text-decoration:underline}
strong{font-weight: 800;}
body{font-size: 12px;float: left;width: 100%;}
.header {float: left;width: 100%;line-height: 24px;background: #517afc;}
.header_box{width: 100%;text-align: center;}
.logo {width: 127px;height: 34px;background: url("../images/logo.png") no-repeat;display: inline-block;margin-top: 8px;background-size: 100%;}
.kouhao{float: left;width: 189px;background: url(../images/kouhao.png) no-repeat;height: 57px;margin: 2px;margin-top: 16px;display: none;}
.nav{float:left;width: 100%;background: #6b90ff;padding: 5px 0;}
.nav a {font-size: 14px;width: 20%;color: #fff;overflow: hidden;float: left;line-height: 30px;}
.nav a:nth-child(1){}
.nav .now{color: #077ff9;}
.rougao{float: right;line-height: 33px;margin-top: 23px;}
.rougao a{margin-left: 10px;height: 33px;color: #ffffff;width: 103px;float: left;line-height: 33px;font-size: 14px;border-radius: 20px;border: 1px solid #9ab3ff;background: #6b90ff;display: none;}
.rougao a:before{content:'';margin-left: 13px;height: 20px;width: 15px;float: left;background: url(../images/ico.png) 0px -39px no-repeat;margin-top: 7px;margin-right: 5px;}
.rougao .jianyi{color: #ffffff;}
.rougao .jianyi:before{content:'';background: url(../images/ico.png) -16px -41px no-repeat;width: 21px;}
.rougao a:hover{color:#077ff9;}
.menu{float:left;width: 94%;border-bottom: 1px solid #e9e9e9;padding: 3%;display: none;}
.menu ul{width: 100%;margin: auto;}
.menu ul li{float:left;width: 50%;line-height: 24px;}
.menu ul li a{float:left;color: #666;font-size: 15px;}

.wzlb{width: 100%;margin:auto;}
.wzlb_base{width: 100%;display:inline-block;}
.sidebar{font-size:14px;color: #999;height:30px;line-height:30px;}
.sidebar a{color: #999;padding: 0 5px;}
.wzlb_base .lllleft{width: 94%;float:left;margin: 0 3%;}
.wzlb_base .lllleft h1{height: 45px;line-height: 45px;color: #517afc;float: left;font-size: 19px;font-weight: 700;background: url(../images/live.png) 0px bottom repeat-x;width: 100%;padding-bottom: 10px;}
.wzlb_base .lllleft h1:before{content:"";font-size: 18px;color: #517afc;float: left;width: 34px;height: 33px;background: url(../images/ico.png) 0px 0px no-repeat;margin-right: 10px;margin-top: 7px;}
.wzlb_base .lllleft h1 em{font-size: 18px;color: #e3e3e3;float: right;font-weight: 700;}

.wzlb_base .lllleft ul{width:100%;padding-left:0px;margin-left:0;}
.wzlb_base .lllleft ul li{width:100%;border-bottom: 1px dashed #e0e0e0;padding-bottom: 10px;display:inline-block;margin-bottom: 5px;}
.wzlb_base .lllleft ul li a{display:inline-block;}
.wzlb_base .lllleft ul li a h3{font-size: 16px;width: 100%;color: #333;font-weight: 700;height: 30px;line-height: 30px;}
.wzlb_base .lllleft ul li a p{color: #969696;overflow:hidden;font-size: 14px;width:100%;line-height: 24px;height: 48px;}
.wzlb_base .lllleft ul li span{font-size:12px;color: #c3c3c3;float:left;}
.yema{width:100%;display:inline-block;text-align:center;margin: 10px 0;}
.yema a{float:left;color: #2965b1;font-size: 14px;padding: 3px 10px;display: inline-block;background: #fff;margin-right: 5px;border: 1px solid #2965b1;float: left;}
.thisclass{color: #fff;font-size: 16px;display: inline-block;background: #1876d2;margin-right: 5px;border: 1px solid #1876d2;padding: 2px 10px;}
.yema li{float: left;}
.thisclass a{color:white;}

.right_fixed{bottom: 54px;width: 336px;position: fixed!important;z-index: 300;}
.rrrright{float: left;width: 100%;}
.rrrright_box{width: 94%;float:left;padding: 3%;border-top: 10px solid #f4f4f4;}
.rrrright_box font{line-height: 32px;font-size: 13px;float: left;height: 33px;background: url(../images/ico.png) -81px -1px no-repeat;width: 100%;text-align: right;color: #dedede;}
.rrrright_box ul{display: inline-block;width: 100%;}
.rrrright_box ul li{color: #a5a1a1;font-size: 14px;float: left;width: 100%;height: 30px;line-height: 30px;}
.rrrright_box ul li a{width:90%;font-size: 15px;}
.rrrright_box ul li span{color: #ffffff;width: 16px;height: 16px;font-size: 12px;text-align: center;float: left;margin-top: 7px;background: #cccfd9;line-height: 16px;margin-right: 5px;}
.rrrright_box ul li:nth-child(1) span {background: #517afc;}
.rrrright_box ul li:nth-child(2) span {background: #819bef;color: #fff;}
.rrrright_box ul li:nth-child(3) span {background: #a0b6fc;color: #fff;}

.footer{width: 94%;float: left;background: #43444d;padding: 3%;}
.footer p{float: left;width: 100%;text-align: center;color: #d6d8dd;font-size: 12px;line-height: 24px;}
.footer p a{color: #d6d8dd;font-size: 12px;padding: 0 10px;}

.flink{float:left;width: 94%;border-top: 10px solid #f4f4f4;padding: 3%;}
.flink li{float:left;line-height: 24px;color: #517afc;margin-right: 10px;}
.flink li a{float:left;color: #969696;}
}